Subject: Notes from Panel 3 at MobiCom '01?

From: Prithwish Basu <[email-masked]>
Date: Sun, 29 Jul 2001 18:47:16 -0400 (EDT)

Hi,

This may be an unreasonable request to be posted on this list, and even
otherwise, but I'm making it anyway.. I could not attend MobiCom '01 but
am interested in learning about what happened in the following panel
discussion:

Panel 3 : Is there ever going to be a commercial market for wireless ad
hoc networks? (Friday, July 20, 2001, 11:00-12:30)

Can any of the MANET mailing list members who were audience to this panel
discussion please summarize what was discussed if it is not too much of a
trouble?

Thanks a lot!
-- 
-Prithwish